### Symfony ###
APP_ENV=dev
APP_SECRET=977743f579cbd01f9d3fc05ae5c0774b

### MySQL Core Context ###
CORE_DATABASE_DRIVER=pdo_mysql
CORE_DATABASE_HOST=cart-example-mysql
CORE_DATABASE_PORT=3306
CORE_DATABASE_NAME=cart-example
CORE_DATABASE_USER=root
CORE_DATABASE_PASSWORD=toor
CORE_DATABASE_ROOT_PASSWORD=toor

### RabbitMQ ###
RABBITMQ_DEFAULT_USER=root
RABBITMQ_DEFAULT_PASSWORD=toor
